<?php

namespace App\Http\Requests\Utilities;

use App\Http\Requests\ApiFormRequest;

class PhoneFormatRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return $this->user() !== null;
    }

    public function rules(): array
    {
        return [
            'number' => ['required', 'string', 'max:50'],
        ];
    }
}
